- block:
  - name: Install policykit overrides for udev automounting
    template:
      src: 99-udisks-allowzoox.pkla.j2
      dest: /etc/polkit-1/localauthority/50-local.d/99-udisks-allowzoox.pkla

  - name: Install udev automount file
    template:
      src: 99-zooxusb.rules.j2
      dest: /etc/udev/rules.d/99-zooxusb.rules
  become: yes

